﻿.topbarContent {
    float: right !important;
    z-index: 103;
}

.ui.container {
    padding: 10px 20px !important;
    /*width: 100%;*/
}

.fixedTopbarContent {
    height: 45px !important;
}

.topbarContent {
    height: 90px !important;
}

.onlyIconDropdown {
    margin-left: 0px !important;
}

.boldSection {
    font-weight: bold;
}

.ellipsisSection {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ui.loading.dropdown > i.icon {
    height: 1em !important;
    padding: 0.142857em 1.07142857em !important;
}

.createNewButton {
    text-align: center !important;
}

.sidebarNewItem {
    width: 80%;
    text-align: center !important;
    margin-right: 0px !important;
    padding: 5px 18px !important;
}

.sidebarRefresh {
    padding: 5px 10px !important;
}

.viewShow {
    display: block !important;
}

.viewHide {
    display: none !important;
}

.ui.label {
    font-weight: normal;
}

.blueColor {
    color: #2185D0 !important;
}

.blueBackground {
    background-color: #2185D0 !important;
    color: #FFFFFF;
}

.modalCloseIcon {
    top: 0rem !important;
    right: 0rem !important;
    color: black !important;
}

.row.clickableItem .fa-stack-1x, .fa-stack-2x {
    line-height: 19px !important;
}

.faIcon {
    display: inline-block;
    opacity: 1;
    /*margin: 0em 0.25rem 0em 0em;*/
    width: 1.18em;
    height: 1em;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    text-align: center;
    speak: none;
    font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    cursor: pointer;
    font-size: 1.5em;
}

    .faIcon.active {
        color: #21BA45;
    }

    .faIcon.passive {
        color: #767676;
    }

    .faIcon.white {
        color: #fff !important;
    }

    .faIcon.red {
        color: #db2828 !important;
    }

    .faIcon.green {
        color: #21ba45 !important;
    }

    .faIcon.blue {
        color: #2185d0 !important;
    }

.pusherContent {
    background-color: #FFFFFF;
}

.pusher {
    min-height: calc(100% - 90px) !important;
}

.appbarMenu {
    top: 45px !important;
    z-index: 50 !important;
}

.appNotification, .notificationFloatingNumber {
    position: absolute;
    z-index: 100;
    top: -1em;
    left: 100%;
    border-radius: 20px !important;
    /*margin: 0 0 0 -4.2em !important;*/
    padding: 0.4833em 0.733em !important;
    /*margin: 1.3em 0em 0em -2.2em !important;*/
}

.appNotification {
    margin: -0.2em 0 0 -4.2em !important;
}

.notificationFloatingNumber {
    margin: 0.4em 0 0 -4.2em !important; /* -3.4em 0 0 -4.2em !important;*/
    padding: 0.4833em 0.753em !important;
}

.operationIcon i {
    font-size: 1.5em !important;
    cursor: pointer;
}

.local.operations.item {
    padding-left: 0px;
}

.select2 {
    width: 100% !important;
}

.select2-search__field {
    border: none !important;
    padding-left: 0px !important;
    padding-bottom: 0px !important;
    width: 150px !important;
}


/*Header iconları çok büyük gözüktüğü için küçülttüm.*/

.description.icon {
    font-size: 0.9em !important;
}

/*--- Sidebar ---*/

.mainLeftSidebar {
    height: 100%;
    z-index: 999 !important;
}

.sidebar {
    overflow-x: hidden !important;
}

.sidebarLogoDiv {
    white-space: nowrap;
    height: auto !important;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .sidebarLogoDiv img {
        width: 100px !important;
    }

.otherApps, .quotaUsage {
    position: absolute !important;
    width: 100%;
}

.quotaUsage {
    bottom: 0px !important;
}

.otherApps {
    width: auto;
    height: 45px;
    position: relative !important;
    margin-left: auto !important;
    /*bottom: 70px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;*/
}

.otherAppDiv {
    width: 20% !important;
}

.otherAppIcon {
    /*font-size: 30px !important;*/
    color: white !important;
}

.appNotification {
    /*padding: 7px !important;*/
    /*left: 90% !important;*/
}

.otherAppBlank {
    width: 10% !important;
}

.sidebarChangeableContent:before {
    display: none !important;
}
/* -------------- */


/*Internet Explorer sidebar header divider fix*/
.ui.horizontal.divider::before, .ui.horizontal.divider::after {
    position: inherit !important;
}



/* FileSystem sidebar accordion style */
.sidebarChangeableContent {
    height: calc(100% - 280px);
    max-height: calc(100% - 280px);
    overflow-y: auto !important;
    overflow-x: hidden !important;
    /*padding:0px 10px !important;*/
}

    .sidebarChangeableContent .mainItem {
        padding: 10px 5px !important;
    }

.childItem {
    padding: 8px 16px !important;
}

.accordionIconDef {
    display: inline !important;
}
/* --- */

/*.onDrag{
    border:10px solid green !important;
    width:200px !important;
    height:10px !important;
}*/
.inlineBreadcrumbDiv {
    display: inline !important;
}

.ui.breadcrumb .section {
    font-size: 13px !important;
}

.fa-inverse {
    font-size: 10px;
    left: 20px;
}

div.blue i.fa-inverse {
    color: #2185D0;
}

.ui.basic.operation.button:hover {
    color: #1678c2 !important;
}


.item.mainItem a, .prompt, .notificationFloatingNumber {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}




/*Custom disabled css*/

input[disabled] {
    background-color: #eee !important;
}

.select2-selection__choice {
    color: #000 !important;
}

.fixed-calendar {
    position: fixed !important;
}



/* For Preview remove print specialitiest */

@media print {
    .fp {
        display: none; /* hide whole page */
    }
}

.expandTreeView {
    right: 0;
    bottom: 0;
    opacity: .5;
    cursor: pointer;
    position: absolute
}

.sharedTreeMainContainer {
    display: none;
    position: relative;
}

.changeSharedView {
    float: right;
    color: #858585;
    cursor: pointer;
}

.closeTreeView {
    cursor: pointer;
    float: right;
}

.expandedTree {
    width: 700px;
    height: 700px;
    z-index: 99999;
    position: absolute;
    border: 5px solid #e5e5e5;
    background-color: #FFFFFF;
}

.no-share-container {
    width: 100%;
    opacity: .5;
    display: block;
    font-size: .5em;
    margin-top: 5em;
}

    .no-share-container div {
        width: 100%;
        text-align: center;
    }

/*
    Avatar
*/
.min-avatar-preview {
    float: left;
    width: 25px;
    height: 25px;
    display: inline-block;
    background-size: cover;
    margin: -0.5833em 0.5em -0.5833em -0.5em;
    border-radius: 0.28571429rem 0em 0em 0.28571429rem;
}

.ui.avatar.image.min-avatar-preview {
    width: 2.3em !important;
    height: 2.3em !important;
}

/* Infobar */
.infobar.sidebar .infobar-mini-users {
    width: 100%;
    height: auto;
    display: inline-block;
    margin: 0em -0.25rem 0rem;
}

    .infobar.sidebar .infobar-mini-users .ui.avatar.image.min-avatar-preview {
        height: 35px !important;
        width: 35px !important;
        margin: 0em 0.25rem 0.5rem;
    }

.textWhiteSpace{
    white-space: pre;
}

.extension-list .grid .row {
    padding-top: 0.1rem;
}

.extension-list .grid:first-child{
    padding-top: 1rem;
}